.ulMenuStyle {
  list-style-type: none;
  width: 50%;
}
.ulMenuStyle > li {
  font-weight: bold;
  font-size: 16px;
  padding: 10px 3px;
  cursor: pointer;
}
.ulMenuStyle > li:hover {
  color: #0a369d;
  background-color: #ccdbfd;
}
.navabrStyle {
  box-shadow: none !important;
  z-index: 1400 !important;
}
.ulStyle {
  list-style-type: none;
  display: flex;
}
.ulStyle li {
  padding: 10px 20px;
}
.translateImage {
  cursor: pointer;
  width: 35px;
  margin-top: 5px;
}
